[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060275] Re: DELL600SCのVineLinux ことはじめで…


On Sat, 10 May 2003 04:25:32 +0900
yuki <yuki@fujirockers.org> wrote:

> おはようございますyukiです
> 
> At 19:34 +0900 03.5.7, Masa Takahashi wrote:
> >kernel#2.4.19-0vl26はセキュリティホールが存在するので最新版
> >(kernel#2.4.20-0vl29.1)のkernelに更新される事をお奨めします。
> 
> kernel#2.4.20-0vl29.1で自動的に電源も切れるようになりましたので、とりあえず
> ご報告させていただきます。
> 
> yuki
> 

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: